//
// team.ini - feel free to define up to, umm, lets say 16 teams
//	      anymore is getting a bit rediculous
//
// To define a team : [name/model]
// To define a subteam : name/model
// eg.  [Reservoir Dogs/resdog]
//	Suits/markham
//	Grunts/resdog
//
//	LINUX USERS MAKE SURE TO CONVERT
//	THIS FILE WITH DOS2UNIX
//
[Tah BoyZ/alan]
Gabe/alan

[Teh GirlZ/mamimi]
Myriam/mamimi